{
  "logs": "C:\\wamp64\\www\\DHL_VISUALCHECK\\logs\\",
  "videos": "C:\\wamp64\\www\\DHL_VISUALCHECK\\videos\\",
  "db": "host=127.0.0.1 port=5432 user=postgres password=Tresco_29 dbname=DHL_VISUALCHECK",
  "codigo_almacen":"ES_5019",
  "PARAMETROS":{
    "diasLimpiezaFotos": 0.2,
    "diasLimpiezaVideos": 15,
    "diasLimpiezaDB": 180,
    "tiempoPre":60,
    "tiempoPost":200,
    "tiempoOK":60,
    "tiempoPost_externo":60,
    "intentosValidacion":10
  },
  "RUTAS": {
    "videos": "C:\\wamp64\\www\\DHL_VISUALCHECK\\videos\\",
    "videosDoble": "C:\\\\wamp64\\\\www\\\\STEF_FRIO\\\\videos\\\\",
    "fotos": "C:\\wamp64\\www\\DHL_VISUALCHECK\\fotos\\",
    "logs": "C:\\wamp64\\www\\DHL_VISUALCHECK\\logs\\",
    "roi": "http://localhost/DHL_VISUALCHECK/roi.html"
  },
  "LED":{
    "modo":"NO_TEST",
    "hayLED":1,
    "apagarFinAccion":true,
    "delayApagarFinAccion":5
  },
  "CAMARAS":{
    "CAMARA_USB":{
      "hayCamara_usb":0
    }
  },
  "interface":{
    "recuperarBultos": "https://api.3cosolutions.com:7557/api/rest/allParcelsUnregistered/",
    "marcarBulto": "https://api.3cosolutions.com:7557/api/rest/registerParcel/"
  },
  "INTERFACE":{
    "hayInterface": false,
    "rutaResultado":"http://127.0.0.1:5000/api/rest/ParcelCheckResult"
  }


}